package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/12/07
 */
public class VersionV1Req extends BaseRequest {

    private final static long serialVersionUID = 1L;

	@ApiModelProperty(name = "type", value = "类型", required = true)
	private int type;

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}
}
